<?xml version="1.0" encoding="UTF-8"?>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
         xmlns:dc="http://purl.org/dc/elements/1.1/"
         xmlns:dcat="http://www.w3.org/ns/dcat#"
         xmlns:owl ="http://www.w3.org/2002/07/owl#"
         xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
         xmlns:foaf ="http://www.w3.org/2002/07/owl#"
         xmlns:denwData="https://gitlab.com/fair-data-communities/denw/assets/-/raw/master/definitions/denw.rdf"
         xmlns:ppbxml="http://purplepolarbear.nl/ppbxml"
         xmlns:ppb="http://cdn.purplepolarbear.nl/general/base"
   >
   <rdf:Description rdf:about="http://www.purplepolarbear.com/fair/metadataendpoints/f3d76f12-8859-4944-9f87-a415c853ec84">
     <dc:type rdf:resource="http://www.w3.org/ns/dcat#Dataset"/>
     <dc:type rdf:resource="https://gitlab.com/fair-data-communities/denw/assets/-/raw/master/definitions/denw.rdf"/>
     <dc:conformsTo rdf:resource="https://gitlab.com/fair-data-communities/denw/assets/-/raw/master/definitions/denw.rdf#Denw"/>
     <dc:language rdf:resource="http://id.loc.gov/vocabulary/iso639-1/nl"/>
     <dc:language rdf:resource="http://id.loc.gov/vocabulary/iso639-1/en"/>
     <dc:license rdf:resource="https://gitlab.com/fair-data-communities/denw/assets/-/raw/master/licenses/user_license.md"/>
     <dc:accessRights rdf:resource="https://gitlab.com/fair-data-communities/denw/assets/-/raw/master/licenses/user_license.md"/>
     <ppb:LicenseAgreed rdf:resource="https://gitlab.com/fair-data-communities/denw/assets/-/raw/master/definitions/denw.rdf" />
     <dc:identifier>f3d76f12-8859-4944-9f87-a415c853ec84</dc:identifier>
     <dc:created rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2021-09-25T20:33:14Z</dc:created>
     <dc:modified rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2021-11-22T16:34:00Z</dc:modified>
     <dc:publisher>
       <rdfs:label>Purple Polar Bear</rdfs:label>
     </dc:publisher>
     <dc:spatial>
       <dc:Location>
         <dcat:bbox rdf:datatype="http://www.opengis.net/ont/geosparql#wktLiteral">&lt;http://www.opengis.net/def/crs/EPSG/0/4326&gt; POLYGON((
           3.31497114423, 50.803721015, 7.09205325687, 50.803721015 ,
           7.09205325687, 53.5104033474, 3.31497114423, 53.5104033474 ,
           3.31497114423, 50.803721015
         ))</dcat:bbox>
       </dc:Location>
     </dc:spatial>
     <denwData:Authentication rdf:resource="https://gitlab.com/fair-data-communities/denw/assets/-/raw/master/definitions/denw.rdf#Authentication-clientserverssl"/>
     <dcat:distribution>
       <dcat:Distribution rdf:ID="dist-e5066cc3-edae-4c61-9c28-b7d7661c1c4e"/>
     </dcat:distribution>
   </rdf:Description>

   <rdf:Description rdf:ID="dist-e5066cc3-edae-4c61-9c28-b7d7661c1c4e">
     <dc:type rdf:resource="http://www.w3.org/ns/dcat#DataService"/>
     <dc:type rdf:resource="http://purl.org/dc/dcmitype/Service"/>
     <dc:type rdf:resource="https://inspire.ec.europa.eu/metadata-codelist/SpatialDataServiceType/download"/>
     <dc:license rdf:resource="https://gitlab.com/fair-data-communities/denw/assets/-/raw/master/licenses/user_license.md"/>
     <dcat:accessURL rdf:resource="https://www.purplepolarbear.nl/data"/>
     <dc:accessRights rdf:resource="http://www.purplepolarbear.com/fair/metadataendpoints/f3d76f12-8859-4944-9f87-a415c853ec84#accessRights"/>
     <dcat:conformsTo rdf:resource="https://gitlab.com/fair-data-communities/denw/assets/-/raw/master/definitions/locations_md.rdf"/>
     <dcat:conformsTo rdf:resource="https://www.aquo.nl/index.php/Id-2f98e74d-698a-44d2-9be0-c03da68b860e"/>
     <dc:created rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2021-09-25T20:33:14Z</dc:created>
     <dc:identifier>e5066cc3-edae-4c61-9c28-b7d7661c1c4e</dc:identifier>
     <dc:spatial>
       <dc:Location>
         <dcat:bbox rdf:datatype="http://www.opengis.net/ont/geosparql#wktLiteral">&lt;http://www.opengis.net/def/crs/EPSG/0/4326&gt; POLYGON((
           3.31497114423, 50.803721015, 7.09205325687, 50.803721015 ,
           7.09205325687, 53.5104033474, 3.31497114423, 53.5104033474 ,
           3.31497114423, 50.803721015
         ))</dcat:bbox>
       </dc:Location>
     </dc:spatial>
     <dc:title xml:lang="en">Test - GET Locations</dc:title>
     <dcat:endpointDescription rdf:resource="https://www.purplepolarbear.nl/data/?request=GetCapabilities&amp;service=WFS"/>
     <dcat:endpointURL rdf:resource="https://www.purplepolarbear.nl/data/"/>
     <dcat:keyword>Aquo</dcat:keyword>
     <dcat:servesDataset rdf:resource="http://www.purplepolarbear.com/fair/metadataendpoints/f3d76f12-8859-4944-9f87-a415c853ec84"/>
     <dcat:theme rdf:ID="mapping-e5066cc3-edae-4c61-9c28-b7d7661c1c4e"></dcat:theme>
     <ppbxml:request rdf:ID="requestnode-8891b3bf-d348-44b4-bb64-dc5dcad11d1d"/>
     <ppbxml:response rdf:ID="owlclass-de8a7a79-658c-4fd9-977e-860d3f4c1d3d"/>
   </rdf:Description>

   <owl:Ontology rdf:about="http://www.purplepolarbear.com/fair/metadataendpoints/f3d76f12-8859-4944-9f87-a415c853ec84#mapping-e5066cc3-edae-4c61-9c28-b7d7661c1c4e">
     <dc:contributor xml:lang="en">John Doe</dc:contributor>
     <dc:creator xml:lang="en">John Doe</dc:creator>
     <dc:format xml:lang="en">OWL</dc:format>
     <dc:format xml:lang="en">OWL-Full</dc:format>
   </owl:Ontology>

   <rdf:Description rdf:ID="requestnode-8891b3bf-d348-44b4-bb64-dc5dcad11d1d" collection="whatever">
     <dc:type rdf:resource="https://purplepolarbear.nl/ppbxml#requestNodeClass"/>
     <dc:type rdf:resource="https://purplepolarbear.nl/ppbxml#denwrenderClass"/>
     <ppbxml:denwRequestType>test_locations</ppbxml:denwRequestType>
   </rdf:Description>

   <owl:Class rdf:ID="owlclass-3737d0d6-db3c-4452-ae4e-9e541bbb8541">
     <ppbxml:namespace></ppbxml:namespace>
     <ppbxml:element>LocatieLijst</ppbxml:element>
   </owl:Class>

   <owl:Class rdf:ID="owlclass-de8a7a79-658c-4fd9-977e-860d3f4c1d3d">
     <ppbxml:namespace></ppbxml:namespace>
     <ppbxml:element>Root</ppbxml:element>
   </owl:Class>

   <owl:Class rdf:ID="owlclass-64f7220c-a897-4c28-a1e0-2f19e278f25e">
     <owl:sameAs rdf:resource="https://gitlab.com/fair-data-communities/denw/assets/-/raw/master/definitions/locations_md.rdf#id"/>
     <ppbxml:namespace></ppbxml:namespace>
     <ppbxml:element>LocatieID</ppbxml:element>
   </owl:Class>

   <owl:Class rdf:ID="owlclass-7fb7f8cf-71f5-4722-886b-c37cca9c0cde">
     <owl:sameAs rdf:resource="https://gitlab.com/fair-data-communities/denw/assets/-/raw/master/definitions/locations_md.rdf#localName"/>
     <ppbxml:namespace></ppbxml:namespace>
     <ppbxml:element>Naam</ppbxml:element>
   </owl:Class>

   <owl:Class rdf:ID="owlclass-37736065-7693-40d8-81dc-719821f2836d">
     <owl:sameAs rdf:resource="https://gitlab.com/fair-data-communities/denw/assets/-/raw/master/definitions/locations_md.rdf#locationX"/>
     <ppbxml:namespace></ppbxml:namespace>
     <ppbxml:element>X</ppbxml:element>
   </owl:Class>

   <owl:Class rdf:ID="owlclass-36b1ecd6-377b-47e4-a3a0-253435df8951">
     <owl:sameAs rdf:resource="https://gitlab.com/fair-data-communities/denw/assets/-/raw/master/definitions/locations_md.rdf#locationY"/>
     <ppbxml:namespace></ppbxml:namespace>
     <ppbxml:element>Y</ppbxml:element>
   </owl:Class>

  <owl:DatatypeProperty rdf:ID="composition-3737d0d6-db3c-4452-ae4e-9e541bbb8541">
    <rdfs:domain rdf:resource="#owlclass-de8a7a79-658c-4fd9-977e-860d3f4c1d3d"/>
    <rdfs:range rdf:resource="#owlclass-3737d0d6-db3c-4452-ae4e-9e541bbb8541"/>
  </owl:DatatypeProperty>

  <owl:DatatypeProperty rdf:ID="composition-64f7220c-a897-4c28-a1e0-2f19e278f25e">
    <rdfs:domain rdf:resource="#owlclass-3737d0d6-db3c-4452-ae4e-9e541bbb8541"/>
    <rdfs:range rdf:resource="#owlclass-64f7220c-a897-4c28-a1e0-2f19e278f25e"/>
  </owl:DatatypeProperty>

  <owl:DatatypeProperty rdf:ID="composition-7fb7f8cf-71f5-4722-886b-c37cca9c0cde">
    <rdfs:domain rdf:resource="#owlclass-3737d0d6-db3c-4452-ae4e-9e541bbb8541"/>
    <rdfs:range rdf:resource="#owlclass-7fb7f8cf-71f5-4722-886b-c37cca9c0cde"/>
  </owl:DatatypeProperty>

  <owl:DatatypeProperty rdf:ID="composition-37736065-7693-40d8-81dc-719821f2836d">
    <rdfs:domain rdf:resource="#owlclass-3737d0d6-db3c-4452-ae4e-9e541bbb8541"/>
    <rdfs:range rdf:resource="#owlclass-37736065-7693-40d8-81dc-719821f2836d"/>
  </owl:DatatypeProperty>

  <owl:DatatypeProperty rdf:ID="composition-36b1ecd6-377b-47e4-a3a0-253435df8951">
    <rdfs:domain rdf:resource="#owlclass-3737d0d6-db3c-4452-ae4e-9e541bbb8541"/>
    <rdfs:range rdf:resource="#owlclass-36b1ecd6-377b-47e4-a3a0-253435df8951"/>
  </owl:DatatypeProperty>
</rdf:RDF>
